<table>
    <tr>
        <td>
        <%
            int role = ((User)(request.getSession().getAttribute("user"))).getRoleId();
            switch(role){
                case 1:
                    %><img name="header" src='/images/pages/encabezado_mayorista.jpg'><%
                break;
                
                case 2:
                    %><img name="header" src='/images/pages/encabezado_mayorista.jpg'><%
                break;
                
                case 3:
                    %><img name="header" src='/images/pages/encabezado_minorista.jpg'><%
                break;
            }    
        %>
        </td>
    </tr>
</table>

